.jcarousel-skin-tango .jcarousel-container {
    background-color:#dbd8d8;
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width:407px;
    padding:20px 1px 0px 27px;
    height:84px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  384px;
    height: 84px;
}

.jcarousel-skin-tango .jcarousel-item {
  	width: 110px;
  	height: 84px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 25px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 25px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/* The carousel on the fundraiser profile page, for the events */
.jcarousel-skin-events .jcarousel-container-horizontal {
	width: 460px;	
	height: 160px;
}

.jcarousel-skin-events .jcarousel-clip-horizontal {
	width: 450px;
	height: 170px;
}

.jcarousel-skin-events .jcarousel-item {
	height: 170px;
}

.jcarousel-skin-events .jcarousel-container {
	background: transparent;
}

.jcarousel-skin-events .jcarousel-prev {
	background-color: #eef6fe;
	background-image: url('/images/left-arrow.gif')!important;
	border: 0;
	width: 49px;
	height: 44px;
	cursor: pointer;
    position: absolute;
    left: -50px;
    top: 70px;
}

.jcarousel-skin-events .jcarousel-next {
	background-color: #eef6fe;
	background-image: url('/images/right-arrow.gif')!important;
	border: 0;
	width: 49px;
	height: 44px;
	cursor: pointer;
    position: absolute;
    right: -40px;
    top: 70px;
}

.jcarousel-skin-events .jcarousel-clip {
    overflow: hidden;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 63px;
    right: 5px;
    width: 14px;
    height: 23px;
    cursor: pointer;
    background: transparent url(/images/little-arrow-next.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(/images/little-arrow-next.png);
}

/*.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    background-position: -32px 0;
}*/

/*.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}*/

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 63px;
    left: 5px;
    width: 14px;
    height: 23px;
    cursor: pointer;
    background: transparent url(/images/little-arrow-prev.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(/images/little-arrow-prev.png);
}

/*.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    background-position: -32px 0;
}*/

/*.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}*/

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}


